
[AddonMisc]
AutoRefresh=தானாக மீளேற்றம்
Setting=அமைப்புகள்
Sec=வினாடிகள்
Min=நிமிடம்
Hour=மணி
Day=நாள்
NotRefresh=இணைக்கப்படவில்லை
Customize=கஸ்டமைஸ் அதிர்வெண் [%1]
CustomRefreshSet=கஸ்டமைஸ் அதிர்வெண் அமைப்பு
RefreshNow=இப்போது மீளேற்று
FeedReader=ஃபீட் ரீடர்
notepad=இணைய குறிப்பு அட்டை
Translate=மொழிபெயர்ப்பு
translate.selectedText=தேர்வு செய்யபட்டதை மொழிபெயர்
translate.page=பக்கத்தை மொழிபெயர்
SnapScreen=படம்
fileSniffer.open=மூலதன பிடிப்பான்
app.launch.mxExpressLookup=எக்ஸ்பிரஸ் லுக்அப்
snapScreen.region=பகுதியாக படம் எடு
snapScreen.page=முழு பக்கத்தையும் படம் எடு
help=உதவி
Favorites=பிடித்தமானவைகள்
download=பதிவிறக்க மேலாளர்

[RefreshFreSet]
TabFreshFreqManager=மீளேற்ற அமைப்பு
FreshFreqTime=ஒவ்வொரு மீளேற்றத்துக்கும்
Sec=வி
ShortTips=மிக குறுகிய மீளேற்ற இடைவெளியை அமைக்காதே.
Setting=அமைப்பு
Cancel=ரத்து

[Identity]
title=காலம்
OpenAll=அனைத்தையும் திற
QuickLMgr=கால மேலாளர்

[IdentifyManager]
WorkspaceManager=கால மேலாளர்
Title=தலைப்பு
DefaultWndName=காலம்
ShortcutTip=நீங்கள் சாளரத்தை மாற்றும் எளிய கீயை அமைக்கலாம்.
DLG_DELBTN=அழி
AddNewWorkspace=புதிய காலத்தை இணை
Done=முடிந்தது
SetKey=அமைப்பு